Description: ""
Forwarded: no
Author: ""
Last-Update: 2010-05-12
--- a/scripts/google.pl
+++ b/scripts/google.pl
@@ -1,10 +1,5 @@
 # - Google.pl
 
-# - You have to modify this line to the path
-# - of your LWP-dir
-
-use lib '/usr/lib/perl5/vendor_perl/5.6.1';
-
 use Irssi;
 use LWP::UserAgent;
 use strict;
